{% extends 'base.html' %}
{% block head_title %}Welcome{% endblock %}
{% load crispy_forms_tags %}
{% load staticfiles %}

<style>
{% block style %}
.navbar-static-top{
	margin-bottom: 0px;
}

.jumbotron{
	background-color: #183805;
	color: #FFF;
}
{% endblock %}
</style>

{% block jumbotron %}

  <div class="jumbotron">
   <div class="container">
	<div class="row">
		<div class="col-sm-6">
			<h1>{{ title }}</h1>
		    <p>The MVP Landing project is designed to get your project started. 
		    The goal is to help you launch as soon as possible with the least 
		    amount of investment using time or money. <strong>Join Us today</strong> </p>
		    <p>
		    	<a class="btn btn-lg btn-default" href="#" role="button">Join Us &raquo;</a>
		    </p>
		 </div>
		 <div class="col-sm-6">
		  <iframe width="560" height="315" src="https://www.youtube.com/embed/8huq9ZnkWUw" frameborder="0" allowfullscreen></iframe>
		 </div>
	</div>
   </div>
  </div>

{% endblock %}

{% block content %}
	<div class="row">
		<div class="col-sm-3 pull-right">
			<p class="lead text-align-center">Welcome</p>

			<form method="POST" action="">{% csrf_token %}

				{{ form|crispy }}
				<input class="btn btn-primary" type="submit" value="Sign Up"/>

			</form>
		</div>
		<div class="col-sm-3">
			<p class="lead text-align-center">Built with Django &amp; Bootstrap</p>
			<img src="{% static 'img/django.png' %}" class="img-responsive"/>
		</div>

		<div class="col-sm-3">
			<p class="lead text-align-center">Built with Django &amp; Bootstrap</p>
			<img src="{% static 'img/pythonlogo.jpg' %}" class="img-responsive"/>

		</div>

		<div class="col-sm-3">
			<p class="lead text-align-center">Built with Django &amp; Bootstrap</p>
			<img src="{% static 'img/bootstrap.png' %}" class="img-responsive"/>

		</div>
	</div>

{% endblock %}